<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork 4</title>
</head>
<body>
<div>
    <p>Text</p>
    <p>Other</p>
    <p>Next</p>
    <p>Last</p>
</div>
<div></div>
<div></div>
<script src="js/array.js"></script>
<script src="js/accessingDOM.js"></script>
</body>
</html>